div#banner
{
  display: flex;
  position: relative;
  padding-top: 5%;
  width: 100%;
  background-color: #cbcab5;
  background-image: url('/images/site/ocf_shop_banner_3.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;  font-size: 0rem;
  border-bottom: 2px solid gray;

}

/*
for text only banner
div#banner
{
  width: 100%;
  margin: 0 0 20px 0;
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 2px;
  color: black;
}
*/

div#banner a#home_link
{
  display; block;
  position: absolute;
  top: 0;
  left: 12px;
  width: 7%;
  padding-top: 5%;
}

/* Login icon on banner & footer*/

a.log_in_icon
{
  position: absolute;
  top: 8px;
  right: 10px;
  width: 16px;
  height: 16px;
  cursor: pointer;

  background-image: url('/images/site/login.svg');
  background-size: contain;
  background-repeat: none;
  background-position: center;

  z-index: 10;
}

a.log_in_icon > img
{
  width: 18px;
  height: 18px;
  display: none;
}

div#footer > a.log_in_icon
{
 justify-content: center;
}

/*---------------*/


@media screen and (max-width: 18cm)
{
  a.log_in_icon
  {
    top: 4px;
    width: 14px;
    height: 14px;
  }
}
